date@(1)

NAME
date@ - print the date on a host

SYNTAX
date@ [ host ]

DESCRIPTION
date@ connects to TCP port 13 (Daytime) on host and prints any data it receives. It removes CR and converts unprintable characters to a visible format.

If host is not supplied, date@ connects to the local host.

Some computers respond to port 13 with a human-readable date. For example, they may be running

         tcpserver 0 13 date &

SEE ALSO
cat(1), delcr(1), tcpclient(1), tcpserver(1)